VALIDATE-STORAGE-SCHEMAS(1)

NAME
validate-storage-schemas - validates the storage schemas

SYNOPSIS
validate-storage-schemas

DESCRIPTION
validates the storage schemas from the configuration file /etc/carbon/storage-schemas.conf.

AUTHOR
validate-storage-schemas, created by Chris Davis.

This manual page was written by Jonas Genannt <jonas.genannt@capi2name.de, for the Debian project (but may be used by others).